/* HTML5 Boilerplate */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
/*table { border-collapse: collapse; border-spacing: 0; }margin: 0 auto;TODO margin NA*/
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:16px/1.231 sans-serif }/*TODO font:13px/1.231 sans-serif; *font-size:small;*/
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, th { vertical-align: middle; }/*TODO top*/
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type=radio] { vertical-align: text-bottom; }
input[type=checkbox] { vertical-align: bottom; }
.ie7 input[type=checkbox] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
/*label, */input[type=button], input[type=submit], input[type=image], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #00C18C; color:#fff; text-shadow: none; }
::selection { background:#00C18C; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #00C18C; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #003728; }
a:hover { color: #007756; }

/**
 * Estilos principales
 *
 * Autor: Mareigua
 */
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, li, a img, fieldset {
border: 0 none;
list-style: none outside none;
margin: 0;
padding: 0;
}
html {
	background-image: url(Images/bg.png);
	background-repeat: repeat;
}
body {
 font-size: 62.5%;
 font-family: Arial, Helvetica, sans-serif;
 color: gray;
 text-align:center;
 
}
a, a:active, a:visited {
	color: #00805D;
	text-decoration:none;
}
a.ui-button:visited {
	color:#555555;
}
a img {
	text-decoration: none;
	border: 0 none;
}
legend { font-weight:bold; }
fieldSet {
	border-color: lightgrey;
	border-style: solid;
	border-width: 1px;
	padding: 4px;
	margin:2px;
}
.contenedor{
	margin: 10px auto 4px;
	width: 970px;
	background-color: #ffffff;
	border: 1px lightgrey solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	font-size: 1.4em;
	text-align:left;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
}

.contenedorAutoservicio{
	width: 940px;
	background-color: #ffffff;
	font-size: 1.4em;
	text-align:left;
}


.underline 
{
    text-decoration: underline !important;
    font-weight: bold !important;
   
    
}
.grande
{
    font-size: 1em !important;
}
.negrilla
{
font-weight: bold !important;
	text-align: left !important;
}

.green
{
     color: #80C342 !important;
     font-weight: bold !important;
     position: absolute;
    top: 10%;
    left: 40%;   

}
.green1
{
     color: #80C342 !important;
     font-weight: bold !important;
     position: absolute;
    top: 20%;
    left: 40%; 
     
     

}
.greenDark
{
      color: #00805D !important;
      text-decoration: underline !important;
      font-weight: bold !important;
}
.orange
{
    color:#F68B1F !important;
}
.normal
{
    font-weight: normal;
}
.posicion
{
    position: absolute;
    top: 25%;
    left: 3%; 
}

.posicionh4
{
    position: absolute;
    top: 45%;
    left: 3%; 
}

.posicionh1
{
    position: absolute;
    top: 63%;
    left: 3%; 
}

/*Secciones*/
/*Header*/
header {
	display: block;
	overflow: auto;
}
.header {
	margin: 4px;
	width: 954px;
}
.header em {
	color: #00805D;
}


h1#logo_ael a{
	background: url(images/logoAEL70.png) no-repeat scroll 0 0 transparent;
	height: 75px;
	width: 200px;
	margin: 5px;
	overflow: hidden;
	text-indent: -9000px;
	float:left;
	display:inline;
}
#logo_ael {
	border: 0 none;
	color: #368512;
	padding: 0;
}
.login{
	display: inline;
	float: right;
	text-align:right;
	padding: 4px;
}
.login div, .login div{
	float: left;
	margin-left: 10px;
}
a#olvido {
	margin: 0 0 0 0;
	color: silver;
	font-size:0.8em;
}
a#olvido:hover {
	color: #CCC;
}
.datos_empleador {
	display: inline;
	float: right;
	text-align:right;
	padding: 4px;
	font-size:0.8em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/*nav*/
nav
{
	display:block;
	float:none;
	padding:0em;
	margin:5px 0em 1px 0em;
	width:100%;
	overflow: auto;
	background-color:#F5F5F5;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
nav div{
	display: inline;
	margin: 4px;
	text-align:right;
	clear:none !important;
}
.buscar{
	float:right;
	height:25px;
	color: #FAFAFA;
	font-weight:normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	vertical-align:middle;
}
.ie7 .buscar
{
	margin-top: -15px;
}
.buscar *{
	margin: 2px;
}
/*<reset menu*/
.menu img.icon, #mnuAdministradora img.icon { border-style:none;vertical-align:middle; }
.menu img.separator, #mnuAdministradora img.separator { border-style:none;display:block; }
.menu img.horizontal-separator, #mnuAdministradora img.horizontal-separator { border-style:none;vertical-align:middle; }
.menu ul, #mnuAdministradora ul { list-style:none;margin:0;padding:0;width:auto; }
.menu ul.dynamic, #mnuAdministradora ul.dynamic { z-index:1; }
.menu a, #mnuAdministradora a { text-decoration:none;white-space:nowrap;display:block; }
.menu a.static, #mnuAdministradora a.static { padding-left:0.15em;padding-right:0.15em; }
.menu a.level1, #mnuAdministradora a.level1 { text-decoration:none;border-style:none; }
.menu a.level2, #mnuAdministradora a.level2 { text-decoration:none;border-style:none; }
.menu a.level3, #mnuAdministradora a.level3 { text-decoration:none;border-style:none; }

#mnuAdministradora { float: left; }
#mnuAdministradora ul.level1 { position: relative; width: auto; float: left; }
#mnuAdministradora li.static { position: relative; float: left;  }
#mnuAdministradora li.static > a { display:inline-block; text-decoration: none; border-style: none; white-space: nowrap; }
#mnuAdministradora ul.level2 { display: none; }


.menu img.icon, #mnuOperacion img.icon { border-style:none;vertical-align:middle; }
.menu img.separator, #mnuOperacion img.separator { border-style:none;display:block; }
.menu img.horizontal-separator, #mnuOperacion img.horizontal-separator { border-style:none;vertical-align:middle; }
.menu ul, #mnuOperacion ul { list-style:none;margin:0;padding:0;width:auto; }
.menu ul.dynamic, #mnuOperacion ul.dynamic { z-index:1; }
.menu a, #mnuOperacion a { text-decoration:none;white-space:nowrap;display:block; }
.menu a.static, #mnuOperacion a.static { padding-left:0.15em;padding-right:0.15em; }
.menu a.level1, #mnuOperacion a.level1 { text-decoration:none;border-style:none; }
.menu a.level2, #mnuOperacion a.level2 { text-decoration:none;border-style:none; }
.menu a.level3, #mnuOperacion a.level3 { text-decoration:none;border-style:none; }

#mnuOperacion { float: left; }
#mnuOperacion ul.level1 { position: relative; width: auto; float: left; }
#mnuOperacion li.static { position: relative; float: left;  }
#mnuOperacion li.static > a { display:inline-block; text-decoration: none; border-style: none; white-space: nowrap; }
#mnuOperacion ul.level2 { display: none; }
/*/reset menu>*/

/*<reset menu*/
.menu img.icon, #mnuAdministracion img.icon { border-style:none;vertical-align:middle; }
.menu img.separator, #mnuAdministracion img.separator { border-style:none;display:block; }
.menu img.horizontal-separator, #mnuAdministracion img.horizontal-separator { border-style:none;vertical-align:middle; }
.menu ul, #mnuAdministracion ul { list-style:none;margin:0;padding:0;width:auto; }
.menu ul.dynamic, #mnuAdministracion ul.dynamic { z-index:1; }
.menu a, #mnuAdministracion a { text-decoration:none;white-space:nowrap;display:block; }
.menu a.static, #mnuAdministracion a.static { padding-left:0.15em;padding-right:0.15em; }
.menu a.level1, #mnuAdministracion a.level1 { text-decoration:none;border-style:none; }
.menu a.level2, #mnuAdministracion a.level2 { text-decoration:none;border-style:none; }
.menu a.level3, #mnuAdministracion a.level3 { text-decoration:none;border-style:none; }

#mnuAdministracion { float: left; }
#mnuAdministracion ul.level1 { position: relative; width: auto; float: left; }
#mnuAdministracion li.static { position: relative; float: left;  }
#mnuAdministracion li.static > a { display:inline-block; text-decoration: none; border-style: none; white-space: nowrap; }
#mnuAdministracion ul.level2 { display: none; }
/*/reset menu>*/
.menu ul {
	display:inline;
}
.menu ul li {
	display:inline;
}
.ie6 #mnuAdministradora, .ie6 .menu, .ie7 #mnuAdministradora, .ie7 .menu
{
	z-index:1000;
	margin-top:-13px;
	position: relative;
}
ul.level1
{
   height:26px;
   width:100%;
}
.level1 li
{
	height:25px;
	margin-right:3px;
}
.level1 li a {
	padding: 0 8px !important;
	display:block;
	width:inherit;
	line-height:25px;
	color: #FAFAFA;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	background-color: #00805D;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.level1 li a:hover
{
	color:#FFFFFF;
	background-color: #008F69;
}
.level1 li a:visited
{
	color:#FFFFFF;
}

.level1 li a.static.selected  
{
	background-color:#7FC343; 
}
.level1 li a.dynamic.selected  
{
	background-color:#7FC343;
}
.level1 li a.static.selected:hover 
{
	background-color:#8ECA58;
}
.level1 li a.dynamic.selected:hover
{
	background-color:#8ECA58;
}
/* Tier 2+ items */
.level2 li,
.level3 li
{
	line-height:20px;
	height: 20px;
	display:block;
	z-index:1000;
	margin:0px;
	padding: 0px;
	color:#005133;
	text-align:left;
}
.level2 li a, .level2 li a:visited, .level3 li a, .level3 li a:visited
{
	line-height:20px;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-family: Verdana;
	background-color:#FAFAFA;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.25);
	border:1px solid #DDDDDD !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.level2 li a:hover, .level3 li a:hover
{
	background-color: #FCFCFC;
	color: #999999;
}
/* IE 7 */
.ie6 ul.level2, .ie6 ul.level3,
.ie7 ul.level2, .ie7 ul.level3 
{
	text-align:left;
}
.ie6 .level2 li, .ie6 .level3 li,
.ie7 .level2 li, .ie7 .level3 li
{
	width:238px;
	text-align:left;
}
.ie6 .level2 li a, .ie6 .level3 li a, 
.ie7 .level2 li a, .ie7 .level3 li a
{
	width:220px;
}

nav.secundaria {
	width:175px;
	float:left;
	text-align:right;
	margin: 15px 15px 15px 0;
	padding-left: 5px;
}
nav.secundaria li
{
	/*height:25px;*/
	margin:3px;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;

}
nav.secundaria li a {
	text-decoration:none;
	padding:4px 8px;
	display:block;
	width:inherit;
	color: #FAFAFA;
	font-family:Arial;
	font-size:13px;
	/*line-height:25px;*/
	font-weight:normal;
	background-color: #00805D;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
nav.secundaria li a:hover
{
	color:#FFFFFF;
	background-color: #008F69;
}
nav.secundaria li a:visited
{
	color:#FFFFFF;
}
nav.secundaria h3
{
	font-weight:bold;
}
nav.secundaria .item_actual
{
	background-color:#008F69 !important;
}

/*Fin navegaciones*/
/*footer*/
footer{
	overflow: auto;
	display: block;
	width:100%;
	margin: 4px 0;
}
footer ul {
	list-style-type: none;
	width: 100%;
}
footer li {
	float:left;
	display:inline;
	width:120px;
	text-align:center;
	margin-top:10px;
}
/*Todo: ya no van a haber imágenes en el footer*/
footer img{
	padding: 0 3px 0;
}
footer img:hover{
	background-image: url(Images/btnSombra.png);
	background-position:center top;
	background-repeat: no-repeat;
}
footer a
{
	display:inline-block;
	cursor:pointer;
}
footer a:hover
{
	background-image: url(Images/footer.png);
	background-position: 0 -576px;
	background-repeat: no-repeat;
}
#copyright {
	text-align: center;
	color:gray;
}
/*Dialogos*/
.invisible {
	position: absolute; top: -10000em; left: -10000em;
}
.dialog img, .dialog2 img, .dialog .btn_footer, .dialog2 .btn_footer,
.dialog_c img, .dialog_c .btn_footer {
	float:right;
	margin: 0.5em 0.5em 0.5em 0;
}
.dialog div, .dialog ul, .dialog ol, .dialog p,
.dialog_c div, .dialog_c ul, .dialog_c ol, .dialog_c p{
	display:inline;
	float:left;
	margin: 0.5em;
	text-align:left;
}
.dialog2 div, .dialog2 ul, .dialog2 ol, .dialog2 p{
	display:inline;
	float:left;
	margin: 1em;
	text-align:left;
}
.dialog2 ul, .dialog2 ol{
	margin-left: 1em;
}
.dialog2 li{
	list-style:decimal outside none;
}

.dialog em, .dialog2 em {
	font-weight: bold;
}

#dialog_autoservicio {
height:460;
width:945;
}
/*article*/
article {
	overflow:auto; width:100%;
}
/* states and images */
.btn_banner { width: 108px; height: 52px; background-image: url(Images/footer.png); 
		 display:inline-block; background-repeat:no-repeat;  overflow: hidden;}
		 
.btn_banner_b { width: 108px; height: 52px; background-image: url(images/ban4logos.png); 
		 display:inline-block; background-repeat:no-repeat;  overflow: hidden;}
		 
.txt_banner { width: 108px; height:20px; background-image: url(images/ban4logos.png); 
		 display:inline-block; background-repeat:no-repeat;  overflow: hidden;}

/* positioning */
.btn-web { background-position: 0 0; }
.btn-indep { background-position: 0 -216px; }

.btn-sms { background-position: 0 0; }
.btn-mail { background-position: 0 -72px; }

.txt-web { background-position: 0 -149px; }
.txt-mail { background-position: 0 -169px; }
.txt-sms { background-position: 0 -189px; }
.txt-indep { background-position: 0 -209px; }

#nav { 
	z-index: 50; 
	position: absolute; 
	bottom: 10px; 
	right: 10px 
}
#nav a { 
	margin: 0 2px; 
	padding: 2px 6px; 
	border: 0; 
	background: #00805D; 
	text-decoration: none; 
	color: white; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px; }
#nav a:hover { 
	background:#008F69;
}
#nav a.activeSlide { background: #7FC343; }
#nav a:focus { outline: none; }
.noticias { 
	height: 17px; 
	width: 920px;
	margin: 9px;
	margin-bottom: 0px;
	padding: 6px 11px; 
	border: 1px solid #DDD; 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius:15px;
	background-color: #FCFCFC;
	background-image: url(images/marca.png), -moz-linear-gradient(0% 50% 0deg, #FFFFFF, #EEEEEE);
	background-image: url(images/marca.png), -webkit-gradient(linear, 90% 0%, 24% 100%, from(#EEEEEE), to(#FFFFFF));
	background-position:right top;
	background-repeat:no-repeat;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
}
.noticias li
{
	white-space:nowrap;
	display: none; 
}
#navnews  
{
	margin-top: -25px;
	z-index: 50; 
	float:right;
	
}
#navnews a { 
	margin: 0 2px; 
	padding: 2px 6px; 
	border: 0; 
	background: #CCCCCC; 
	text-decoration: none; 
	color: white; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px; 
}
#navnews a:hover { 
	background:#BBBBBB;
}
#navnews a.activeSlide { background: #AAAAAA; }
#navnews a:focus { outline: none; }

#divNoticia{ 
	font-size: 13px;
}
#divNoticia h5{ 
	font-size: 14px;
	margin-bottom: 10px;
}
#divNoticia p{ 
	display: block;
	float: none;
}
#divNoticia a{ 
	color: #00805D;
}
#divNoticia ul li 
{
	list-style-position:inside;
	list-style-type:circle;
}
#divNoticia ol li 
{
	list-style-position:inside;
	list-style-type:decimal;
}

.paneles{
	margin: 8px 0;
}
.panel{
	float:left;
	width:308px;
	height: 120px;
	background-color: #00805D;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	color: white;
	text-align:center;
	background-image: url(images/marca.png);
}
.panel h2{
	margin-top: 11px;
	font-size: 1.9em;
	font-weight: bold;
}
.panel a{
	color: white;
	text-decoration:none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.panel a:hover{
	color: mintcream;
}
.panel a:visited{
	color: white;
}
.panel li{
	height: 25px;
	margin-bottom: 10px;
	margin-top: 4px;
}
.panel ul a{
	padding: 2px 5px;
	color: white;
	border: thin white solid;
	font-size: 1.2em;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.central{
	margin: 0 10px;
	background-color: #98CB36;
	/*background-image: url(images/marca_gradiente.png);*/
	background-repeat: no-repeat;
	background-position: center;
	background-image:  url(images/marca.png), -webkit-gradient(linear, 90% 0%, 24% 100%, from(#CDDB28), to(#61BB45));
	background-image:  url(images/marca.png), -moz-linear-gradient(0% 50% 65deg,#61BB45, #CDDB28);
}
.lateral{
	background-repeat: no-repeat;
	background-position: center;
}
.izquierdo{
	margin-left:9px;
}
.central ul a{
	background-image:url(images/fondo_link_central.png);
}
.lateral ul a{
	background-image:url(images/fondo_link_lateral.png);
}
.panel ul a:hover{
	background-image:url(images/fondo_link_hover.png)
}
.cyclelinks, .cyclelinks li{
	width: 100%;
	text-align: center;
}
.cyclelinks li{
	display: none; 
}
.cyclelinks li:first-of-type
{
	display: inline; 
}

.contenido{
	margin: 15px;
	overflow: auto;
	text-align:justify;
}
.contenido h2, .contenido h3, .contenido h4, .contenido h5{
	margin-bottom: 10px;
	font-weight: bold;
}
.contenido p, ul{
	margin-bottom: 7px;
}
.contenido h2{
	font-size: 1.8em;
}
.contenido h3{
	font-size: 1.5em;
}
.contenido h4{
	font-size: 1.2em;
}
.contenido h5{
	font-size: 1.0em;
}
.contenido ul{
	margin-left:20px;
}
.contenido em
{
	color:#00805D;
}
.contenido li{
	list-style:disc;
}
.contenido li li{
	list-style:decimal;
}
.contenidoAutoservicio{
	text-align: justify;
}
.contenidoAutoservicio h2, .contenidoAutoservicio h3, .contenidoAutoservicio h4, .contenidoAutoservicio h5{
	margin-bottom: 10px;
	font-weight: bold;
}
.contenidoAutoservicio p, ul{
	margin-bottom: 7px;
}
.contenidoAutoservicio h2{
	font-size: 1.8em;
}
.contenidoAutoservicio h3{
	font-size: 1.5em;
}
.contenidoAutoservicio h4{
	font-size: 1.2em;
}
.contenidoAutoservicio h5{
	font-size: 1.0em;
}
.contenidoAutoservicio ul{
	margin-left:20px;
}
.contenidoAutoservicio em
{
	color:#00805D;
}
.contenidoAutoservicio li{
	list-style:disc;
}
.contenidoAutoservicio li li{
	list-style:decimal;
}
/*Formularios*/
.autoform {
	float:left; 
	width:210px; margin: 15px;
}
article.transaccional {
	margin: 15px 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
}
.title
{
	background-color:#FCFCFC;
	color:#888888;
	display:block;
	text-align:center;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.15);
	text-shadow: 1px 1px 0.5px rgba(0, 0, 0, 0.15);
}
article.transaccional h2, article.transaccional h3, article.transaccional h4, article.transaccional h5{
	margin-bottom: 10px;
	font-weight: bold;
	color:gray;
}
.panelAutoservicio {
	float:left; 
	margin-right: 30px;
	margin-bottom: 35px;
	font-size:1.0em;
	Width:240px;
}
.panelAutoservicio label
{
	 vertical-align: top;
	 margin: 0;
	 padding: 0;
}
.panelAutoservicio select 
{
	 margin-bottom:2px;
	 margin-top:2px;
}
.panelAutoservicio input[type="radio"]
{
	 margin-bottom:0;
	 margin-top:0;
}
.panelAutoservicio input[type="checkbox"] 
{
	 margin-bottom:0;
	 margin-top:0;
}
article.Autoservicio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	height:475px;
}
.pnlNoBold legend 
{
	font-weight:normal;
}
/*Grillas*/
.panelDataGrid
{
	width: 812px;
}
.gridPanel
{
	width:900px;
	margin:auto;
}
.grid
{
	border-width: 0px;
	width: 100%;
	font-size:11px;
}
.grid td
{
	padding:2px;
}
.gridEmptyStyle td
{
	border-width: 0px;
	
}
.gridHeaderStyle
{
	color: #FFFFFF;
	background-color: #00805D;
	text-align: center;
	vertical-align: middle;
}
.gridHeaderStyle td, .gridHeaderStyle th
{
	border-style: solid;
	border-width: 1px;
	border-color: #00704D;
	white-space:normal;
}
.gridHeaderStyleSelected
{
	color: #585858;
	background-color: #edfaeb;
	text-align: center;
	vertical-align: middle;
}
tr.gridHeaderStyle th table
{
	margin:auto;
	border:0;
	border-collapse: collapse;
}
tr.gridHeaderStyle th table td
{
	padding: 0;
	color: #FFFFFF;
	border: 0;
} 
.gridItemStyle
{
	color: #000000;
	background-color: #DFDFDF;
	text-align: center;
    width: 1pt;
}
.gridItemStyle2
{
	background-color: #FFFFFF;
    border: 1pt;
    border-color: #CCCCCC;
    border-style: solid;
	text-align: left;
    margin: 1em .6% 0;
    font-size:0.9em;
}
.gridItemStyle2Select
{
	background-color: #C0C0C0;
    border: 1pt;
    border-color: #CCCCCC;
    border-style: solid;
	text-align: left;
    margin: 1em .6% 0;
    font-size:0.9em;
    color: #000000;
    text-align: left;
    font-weight:600;
}
.gridItemStyle td
{
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}
.gridAlternatingItemStyle
{
	background-color: #FFFFFF;
	text-align: center;
}
.gridAlternatingItemStyle td
{
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}
.grid2
{
	border-style: solid;
	border-color: #CCCCCC;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}
.grid2HeaderStyle
{
	background-color: #DFDFDF;
	height: 30px;
}
.grid2HeaderStyle td
{
	padding: 2px;
	border-style: solid;
	border-color: #CCCCCC;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.grid2HeaderStyleBoldTop
{
	background-color: #00805D;
	font-weight: bolder;
	color: #FFFFFF;
	height: 30px;
}
.grid2HeaderStyleBoldBottom
{
	background-color: #DFDFDF;
	font-weight: bolder;
	height: 30px;
}
.grid2HeaderStyleBoldTop td
{
	padding: 2px;
	border-style: solid;
	border-color: #05733F;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.grid2HeaderStyleBoldBottom td
{
	padding: 2px;
	border-style: solid;
	border-color: #CCCCCC;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
}
/*Grillas Afiliaciones*/
.gridHeaderStyle1
{
	color: #FFFFFF;
	background-color: #00805D;
	font-size: 9px;
	text-align: center;
	vertical-align: middle;
}
.gridHeaderStyle1 td, .gridHeaderStyle1 th
{
	border-style: solid;
	border-width: 1px;
	border-color: #05733F;
}
.gridItemStyle1
{
	color: #000000;
	background-color: #DFDFDF;
	font-size: 9px;
	text-align: center;
	vertical-align: middle;
}
.gridItemStyle1 td
{
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}
.gridAlternatingItemStyle1
{
	background-color: #FFFFFF;
	font-size: 9px;
	text-align: center;
	vertical-align: middle;
}
.gridAlternatingItemStyle1 td
{
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}
/*Fin Grillas*/

.tabla_inner_boxes {
	padding:0 4px;
}
.table_boxes td {
	vertical-align:top;
	border-collapse:separate;
}
.table_boxes table{
	border-collapse:separate;
	border:thick;
	margin: 0 auto;
}
.tabla_centrada
{
	margin: 0 auto;
}
.tabla_ta_left
{
	text-align:left;
}
.link table
{
	border-collapse: separate;
	border-spacing: 3px;
}

.tabs_video
{
	text-align:center;
}

.dialog_buttons
{
	margin:2px;
}
#divResultadoBusquedas iframe {
	height: 890px !important; 
}
/*terminos y condiciones*/
div.terminos{
	display:inline;
	float:left;
	margin: 1.0em;
	text-align:justify;
	height:350px;
	overflow:scroll;
}

ol.terminos li{
	list-style-type: decimal;
	margin: 2.2em;
}

ul.terminos li{
	list-style-type: circle;
	margin-left: 3.0em;
}

p.terminos{
	margin: 2.0em;
}

h1.terminos{
	margin: 2.0em;
	text-align:center;
}

h2.terminos{
	margin: 2.0em;
}

h3.terminos{
	margin: 2.0em;
}

.resumenVal{
	text-align: left;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.resumenVal ul{
	margin-top:10px;
	color:#4F4F4F !important;
}
.resumenVal li{
	list-style-type: circle;
	list-style-position:outside;
	font-weight:normal !important;
	white-space: normal;
	width:270px;
	margin-left:13px;
}

.resumenVal img{
	float:left;
	margin-right:10px;
	margin-top:5px;
}

.resumenVal p
{
	margin-top:5px;
	float:right;
	width:286px;
}

.resumenVal a
{
	float:right;
	width:286px;
}

.resumenVal div
{
	margin-top:5px;
	float:right;
	overflow:auto;
	font-size:11px !important;
}

.ie7 .resumenVal div{
	padding-left:3px;
	overflow:visible;
	font-size:11px !important;
}

.criteriosReportForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}

.criteriosReportForm input[type="submit"]
{
	margin-top: 10px;
}

.criteriosReportForm select{
	width: 120px;
}

.criteriosReportForm select{
	margin: 15px;
}

/*Sprites*/

/* states and images */
.icono { width: 16px; height: 16px; background-image: url(images/sprite.png); 
		 display:inline-block; background-repeat:no-repeat;  overflow: hidden; float:left; }

/* positioning */
.icono-editar { background-position: -1px -1px; }
.icono-eliminar { background-position: -1px -21px; }
.icon-03 { background-position: -1px -41px; }
.icon-04 { background-position: -1px -61px; }
.icono-guardar { background-position: -1px -81px; }
.icono-consultar { background-position: -21px -1px; }
.icono-ok { background-position: -21px -21px; }
.icon-08 { background-position: -21px -41px; }
.icon-09 { background-position: -21px -61px; }
.icono-adicionar { background-position: -21px -81px; }
.icon-11 { background-position: -41px -1px; }
.icono-cancel { background-position: -41px -21px; }
.icon-13 { background-position: -41px -41px; }
.icon-14 { background-position: -41px -61px; }
.icon-15 { background-position: -41px -81px; }
.icono-filtro { background-position: -61px -1px; width: 15px; height: 12px; }
.icono-sortc { background-position: -61px -21px; }
.icono-sort { background-position: -61px -41px; width: 14px; height: 12px; }
.icono-sortasc { background-position: -61px -61px; width: 14px; height: 12px; }
.icono-sortdesc { background-position: -61px -81px; width: 14px; height: 12px; }

.icono-search { background-position: 0px -100px; }
.icono-search-lower { background-position: 0px -98px; float:none;}
.icon-22 { background-position: -21px -101px; }
.icon-23 { background-position: -41px -101px; }
.icono-hoversub { background-position: -61px -101px; width: 7px; height: 10px; float:none; display:inline-block; }


/* states and images */
.btn_footer { width: 108px; height: 72px; background-image: url(Images/footer.png); 
		 display:inline-block; background-repeat:no-repeat;  overflow: hidden;}

/* positioning */
.btn-home { background-position: 0 0; }
.btn-chat { background-position: 0 -72px; }
.btn-consultor { background-position: 0 -144px; }
.btn-consultor-xs { background-position: -25px -144px;  width: 58px; float: right; margin-top: 9px; }
.btn-independientes { background-position: 0 -216px; }
.btn-empresariales { background-position: 0 -288px; }
.btn-facebook { background-position: 0 -360px; }
.btn-twitter { background-position: 0 -432px; }
.btn-youtube { background-position: 0 -504px; }
.btn-sombra { background-position: 0 -576px; }

.relative-pos { position:relative; }


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

.criteriosReportForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.criteriosReportForm input[type="submit"]
{
	margin-top: 10px;
}

.criteriosReportForm select{
	width: 120px;
}

.criteriosReportForm select{
	margin: 15px;
}
#ReportViewer1
{
	Height: 700px;
}
.ContenedorReportes
{
	align: center;
	text-align: center;
	
} 

.subtitulo
{
	background-color: #00805D;
	color: #FFFFFF;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
}

.Label
{
    font:inherit;
	text-align: left;
	font-family:Verdana,Arial,Helvetica,sans-serif;	
	font-size: 12px;
}

#btnAdicionar, .btnAdicionar
{
    padding:0.2em 0.5em 0.2em 2.1em; 
    display:block;
    line-height:1.4;
    font-size:13px;
    font-weight:bold;
    text-shadow:0pt 1px 0pt rgba(255, 255, 255, 0.6);
}

.link
{
	background-color: transparent;
	color: #044A34;
	text-align:left;
    
}

.link a
{
	FONT-SIZE: 13px !important;
	background-color: transparent !important;
	text-decoration: none !important;
	color: #044A34 !important;
}

.link span
{
	FONT-SIZE: 13px !important;
	background-color: transparent !important;
	text-decoration: underline;
	color: #044A34 !important;
}
a.link
{
	color: #023626;
	padding-left: 12px;
}
.link td
{
	border-width: 0px;
}
.link table
{
	margin: 0;
}

.ajaxtooltip{
position: absolute; /*leave this alone*/
display: none; /*leave this alone*/
width: 300px;
left: 0; /*leave this alone*/
top: 0; /*leave this alone*/
background: lightyellow;
border: 2px solid gray;
border-width: 1px 2px 2px 1px;
padding: 5px;
text-decoration:none;
}
.tooltip{
    position:relative; 
    color:#000000;
    text-decoration:none;
    display:none;

}
.tooltip:hover{
    color:#000000;  
    text-decoration:none;

}
.tooltip span {
    display:none; 
    padding:4px 4px; 
    left:5px;
    top:15px;
    width:300px;
    text-decoration:none;

}
.tooltip:hover span{
    display:block; 
    position:absolute; 
    background:#ffffff; 
    border:1px solid #cccccc; 
    color:#6c6c6c;    
	display:none;
    z-index:inherit;
    text-decoration:none;
}
tooltipspan{
  
}

.pnlTooltip
{
    font-size:10px;
    background-color: #CBE9CF;
    border-style:solid;
    border-color:#009966;
    border-width:1px;
    z-index:10;
    position:relative;
    width: 120px; 
    top: 0px; 
    left: 0px;
    text-decoration:none;
}

.watermarked
{
	
	font-size: 6pt;
	font-weight: normal;	 
	Width:140px;
	height:14px;
}

.break-word {
  word-wrap: break-word;
}

.txt
{
	font-size: xx-small;
	color:Navy;
}

input.button
{ 
    text-decoration: none;
    Width:40px;
	height:20px;
}

#tooltip2
{
	position:absolute;	
	padding:2px 5px;
	color:#333;
	display:none;
	Width:250px;
	font-size:10px;	
    border-width:1px;
    z-index:10;  
    border:1px solid #cccccc; 
    color:#6c6c6c;  
	background:#f7f5d1;
}
	
.reportes
{
    overflow:hidden;   
}
.parameterTableField 
{
    text-align: left; 
    width: 136px; 
    height:26px;
    vertical-align:central
}
.highlightErrorField
{
    border-color: #00805D;
    background-color: #CBE9CF;
    font-weight: bold;
}
.validation_error {
    font-size: 10px;
    color: red;
}

.divError {
    margin: 0.5em auto;
}
.divPrincipalError {
    margin: 4em auto;
    text-align:center;
    width: 100%;
}
.text-center{
    text-align: center;
}
.content{
    margin: auto;    
    width: 90%;    
    text-align: left;
    min-height: 15em;    
}
.fieldset-inline, .fieldset-block{
    display: inline-block;
    width: 22em; 
    padding-right:1em;  
    position: relative;
    text-align: left;
    min-height: 6.1em;
    vertical-align:top;
    height: 122px;  
}
.fieldset-inline-scroll{
    display: inline-block;
    width: 23em;
    margin: 0 .6% 0;
    padding:0 .1em 0 .4em;   
    position: relative;
    text-align: left;
    min-height: 8.1em;
    vertical-align: top;
    height: 110px;  
    overflow-y:scroll; 
}
.fieldset-inline-checkbox{
    display: inline-block;
    width: 22em;
    margin: .5em 0 .5em 0; 
    padding: 0  1em 1em 1em;    
    position:relative;
    text-align: left;
    min-height: 6.1em;
    vertical-align: middle;
    height: 145px;  
}
.fieldset-inline-checkbox-scroll{
    display: inline-block;
    width: 21.5em; 
    margin-top: .5em;
    position: relative;
    text-align: left;
    min-height: 6.1em;
    vertical-align: middle;
    height: 135px; 
    overflow-y:scroll;   
}
.fieldset-inline-buttons{
    display: inline-block;
    width: 4em;
    margin: 1em .6% 0;
    padding: 1em;    
    position: relative;
    text-align: left;
    min-height: 6.1em;
    vertical-align: middle;
    border:none;    
}
.btns{   
    text-align: center;    
    width: 100%;
}
.fieldset-block{
    width: 97%;
    display: block;    
}
.fieldset-param{
    width: 50%;
    margin: auto;
}
.fieldset-param div{
    margin-top: .5em;
}
.ie7 .style-icon-text, .ie7 .label-format{
    display: none;
}
.relative{
    position: relative;
}
.fieldset-block-center{    
    width: 50%;
    margin: 2em auto 0;
}

.fieldset-block .top-plus, .margin-top-plus{
    margin-top: 2em !important;
}
.fieldset-block p {
    float: left;
    width: 45%;    
}
.fieldset-block-center .right, .right{
    text-align:right;
}
.fieldset-inline p label, .fieldset-block p label{
    width: 5em;
    display: inline-block;
    color: #888;
}
.fieldset-block p label{
    width: 8em;
}
.fieldset-block p select{
    width: 135px;
}
.fieldset-block p input[type=text]{
    width: 131px;
}
.ie7 .fieldset-inline, .ie8 .fieldset-inline,.ie7 .fieldset-block, .ie8 .fieldset-block,
.ie7 .fieldset-block p label, .ie8 .fieldset-block p label{
    font-size:.9em !important;
}
.style-icon-text{
    font-weight: bold;    
    border-radius: 50%;
    box-shadow: .1em .1em .2em #888;    
    padding: .1em .45em;
    background: #00805D;
    color: #FFF;    
    text-shadow: .1em .1em .5em #000;
}

.tooltip3{
    position:absolute;
    cursor: default;
    text-align: center;
    right: .4em;
    top: 0;
}
.ie7 .tooltip3{
    top: 1em;
}
.tooltip3 .tooltip-top-left{
    bottom: 100%;
    right: 100%;
}
.tooltip3 .tooltip-bottom-left{
    top: 100%;
    right: 100%;
}
.tooltip3 .tooltip-lg{
    width: 17em !important;
}
.tooltip-arrow-top-left{
    border: solid .25em;
    border-color: transparent #888 #888 transparent;
    position: absolute;
    right: 90%;
    bottom: 90%;
    display: none;
}
.tooltip3 .tooltip-text{
    color: #888;
    border: solid 2px;
    border-radius: .5em;
    padding: .5em;    
    font-weight: normal;    
    position: absolute;
    background: #FFF;    
    width: 40em;
    min-height: 2em;
    display: none;
    transition: ease-in .2s;
    z-index: 1;
}
.tooltip3:hover .tooltip-text, .tooltip3:hover .tooltip-arrow-top-left{
    display: block;
}
.black_overlay_PopUp {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=50);
}

.white_content_PopUp {

}
.white_content_PopUp h3 {
    color: #00805d;
    text-align: center;
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
    .white_content_PopUp p {
        margin-top: 3%;
        float: right;
        width: 95%;
        font-size: 11px;
        margin-bottom: 10px;
    }
    .white_content_PopUp h5 {
        color: gray;
        font-family: Verdana, Arial, Helvetica, sans-serif;
    }